<?php
require_once("_functions.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Laura George | Exquisite Bridal Garters</title>
<link href="/i/css/body.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div id="wrap">
<a href="/"><img src="/i/body/logo.gif" alt="Laura George" width="442" height="73" /></a>
<div id="mailinglist">
	<form action="http://email.newsletterhub.co.uk/email/subscribe.php" method="post">
		join our mailing list
		<input type="text" name="FormValue_Fields[EmailAddress]" value="" id="FormValue_EmailAddress"><input name="FormButton_Subscribe" type="image" value="Subscribe" src="/i/body/gobtn.gif" class="clear" style="position:absolute;height:auto;width:auto;" />
		<input type="hidden" name="FormValue_ListID" value="70" id="FormValue_ListID">
		<input type="hidden" name="FormValue_Command" value="Subscriber.Add" id="FormValue_Command">
	</form>
</div>


<ul id="navigation">
        <li><a href="/collections.html">collections</a></li>
        <li><a href="/about.html">about us</a></li>
        <li><a href="/contact.html">contact us</a></li>
        <li><a href="/news/press.html">news</a></li>
        <li><a href="/information/">info</a></li>
        <li><a href="/blog.html">Blog</a></li>
        <li><a href="/stockists.html">stockists</a></li>
        <li class="end"><a href="/brochure/" target='_lb'>Lookbook</a></li>
</ul>


<div class="ss-right_side_box" style="width: 885px; height:389px">
	
<?php	
	$effect= 'fade';
?>	
<script type="text/javascript" src="http://<?php echo $_SERVER['HTTP_HOST'] ?>/i/js/jquery-1.3.2.min.js"></script>
<script type="text/javascript" src="http://<?php echo $_SERVER['HTTP_HOST'] ?>/i/js/jquery.nivo.slider.js"></script>
<script type="text/javascript">

$(document).ready(function() {

	$('#slider_container').nivoSlider({effect:'<?php echo $effect; ?>',controlNav:false,animSpeed:500,pauseTime:3000,pauseOnHover:true});

});

</script>
<style type="text/css">
        /*  SLIDER CSS*/
        .nivoSlider {
            position:relative;
            /*background:url(images/loading.gif) no-repeat 50% 50% #000;*/
            height:389px !important;
            width:885px !important;
            margin:20px 0 !important;
        }
        .nivoSlider img {
            position:absolute;
            top:0px;
            left:0px;
            display:none;
        }
        /* If an image is wrapped in a link */
        .nivoSlider a.nivo-imageLink {
            position:absolute;
            top:0px;
            left:0px;
            width:100%;
            height:100%;
            border:0;
            padding:0;
            margin:0;
            z-index:60;
            display:none;
        }
        /* The slices in the Slider */
        .nivo-slice {
            display:block;
            position:absolute;
            z-index:50;
            height:100%;
        }
        /* Caption styles */
        .nivo-caption {
            position:absolute;
            left:0px;
            bottom:0px;
            background:#000;
            color:#fff;
            opacity:0.8; /* Overridden by captionOpacity setting */
            width:100%;
            height: 50px;
            z-index:89;
            color: #fff;
        }
        .nivo-caption p {
            padding:5px;
            margin:0;
            color: #FFF
        }
        
        
        .nivo-directionNav a {
            background:transparent url(images/arrows.png) no-repeat scroll 0 0;
            border:0 none;
            display:block;
            height:30px;
            text-indent:-9999px;
            width:30px;
            position:absolute;
            top:45%;
            z-index:99;
            cursor:pointer;
        }
        a.nivo-nextNav {
            background-position:-30px 0;
            right:15px;
        }
        a.nivo-prevNav {
            left:15px;
        }
        
        
        .nivo-controlNav{
        bottom:-30px;
        left:47%;
        position:absolute;
        }
        .nivo-controlNav a {
            position:relative;
            z-index:99;
            cursor:pointer;
            background:transparent url(images/bullets.png) no-repeat scroll 0 0;
            
        }
        .nivo-controlNav a.active {
            font-weight:bold;
        }
        
        .nivo-controlNav {
        bottom:-30px;
        left:47%;
        position:absolute;
        }
        .nivo-controlNav a {
        background:transparent url(images/bullets.png) no-repeat scroll 0 0;
        border:0 none;
        display:block;
        float:left;
        height:10px;
        margin-right:3px;
        text-indent:-9999px;
        width:10px;
        }
        .nivo-controlNav a.active {
        background-position:-10px 0;
        }
        
        </style>
<div id="slider_container">

<?php

    $table_name = "home_slider";	

	$banners = mysql_query("SELECT*FROM $table_name ORDER BY image_order ASC");

	while($bn = mysql_fetch_object($banners)){

		echo '<a href="#" class="nivo-imageLink"  target="_blank" style="display:none"><img src="http://'.$_SERVER['HTTP_HOST'].$bn->image_name.'"  width="885" height="389"/></a>';

	}



?>

 </div>
 </div>

<div>
<?php
	$Query = @mysql_query("SELECT * FROM `front` f, `categories` c WHERE f.p_id = c.id LIMIT 4");
	$x=1;
	while($Row=@mysql_fetch_assoc($Query))
	{
		$Row = makeW3C($Row);
?>
<div class="cat<?php echo ($x==4) ? ' end' : ''; ?>">
	<a href="collections.html?id=<?php echo $Row['id'] ?>"><img src="/i/other/front/<?php echo $Row['id'] ?>.jpg" width="186" height="61" alt="<?php echo $Row['name'] ?>" /></a>
	<h2><?php echo $Row['name'] ?></h2>
	<p><?php echo substr($Row['description'], 0, 70) ?>...</p>
	<a href="collections.html?id=<?php echo $Row['id'] ?>">More &raquo;</a>
</div>
<?php
$x++;
	}
?>
</div>


<?php require_once("_footer.php"); ?>
